{
  "extends": "tsconfig-link",
  "compilerOptions": {
    "composite": true,
    "incremental": true,
    "outDir": "build/main",
    "rootDir": "src",
    "baseUrl": "./",
    "skipLibCheck": true,
    "types": ["jest", "node"]
  },
  "include": ["src/**/*.ts"],
  "exclude": ["node_modules/**"]
}
